/* =Theme customization starts here
-------------------------------------------------------------- */

/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Main Fonts
	#Main Colors & Backgrounds
	#Aligns
	#Typography
	#Links
	#Images
	#Forms */

/* Reset & Basics (Inspired by E. Meyers)
================================================== */
body {
	direction: rtl
}

/* Main Fonts
================================================== */
body, .navigation ul li a, .navigation ul li ul li a, .subscribe input.mail, .subscribe input.submit,/* new code */ input.subscribe-mail,/* new code */ input.subscribe-submit, input.search, input.text, textarea, input.subscribe-text, input.subscribe-button, .post-content form input[type="submit"] {
	font-family: Arial, sans-serif;
}

.welcome, .js .selectnav, .testimonials .author, .qoute, .description, h1.page-title, blockquote, .info-box p, table th, .tables-column .header h3, .comment .title span.right, .ei-title h3, #under-construction p, #clock-ticker .block .flip-top {
	font-family:  Arial, sans-serif;
}

.recent-work .item h4, .day, .qoute h2, .progress-bar h5, .choose ul li, .button, .lightbox .item h4, .tables-column .header h1, .portfolio .item h4, .comment .title, .form-box label{
	font-family: Arial, sans-serif;
}

h1.big {
	padding: 50px 0 70px 25px;
}

/* arrow icons for flex slider  hover*/
.flex-direction-nav li .next:hover{
	background:#585858 url(../Crevision/images/icons/project-slider-arrow-left.png) no-repeat;
	background-position:55% 50%;
}

.flex-direction-nav li .prev:hover{
	background:#585858 url(../Crevision/images/icons/project-slider-arrow-right.png) no-repeat;
	background-position:45% 50%;
}

/* Site Styles
================================================== */

/* common styles */

#nav, .testimonials-arrow, .subscribe input.submit, /* new code */ input.subscribe-submit, .social, a.twitter, a.facebook, a.skype, a.linkedin, .next-project, .prev-project, .next-post , div.right, .comment, .comment .title span.right, .comments .children {
	float: left;
}

.date, .services .item .square, .js .selectnav, .testimonials .author, .clients ul.items li, .date2, .date3, .icon-box, .pagination li,/* new code */.pagination-comments a, /* new code */.pagination-comments span, img.pic-2 , .image-post.left, .prev-post, .avatar, .form-box,/* new code */ #respond, /* new code */.square-list.related-posts li, /* new code */.most-posts li,
/* new code */.ads li.banner {
	float: right;
}

.icon-box {
	margin:7px 0 80px 10px;
}

/* new code */

img.pic-2, .most-posts li img.avatar {
	margin:0 0 5px 13px;
}

/* new code */ 
.info-box img.avatar {
	margin:0 0 20px 13px;
}

/* services */

.services .item {
	border-left:5px solid #11a0db;
	padding-left: 8px;
	padding-right: 0px;
}

.services .item.active:hover {
	border-left:5px solid #585858;
}

.services .item .square {
	margin-left:22px;
	margin-right:0px;
}

/* recent blog */
.date {
	margin:2px 0 18px 18px;
}

.date2 {
	margin:2px 0 5px 8px;
}

.date3 {
	margin:0px 0 18px 8px;
}

.recent-blog .tags-comments {
	padding-right:65px;
	padding-left:0px;
}

.more {
	padding-right:56px;
	padding-left:0px;
}

.testimonials-arrow {
	background:url(../Crevision/images/icons/testimonials-arrow.png) right top no-repeat;
	margin:0 0 0 27px;
}

.testimonials .author {
	margin: 15px 10px 0 0;
}

/* search */

input.search {
	padding:8px 8px 8px 30px;
}

input.submit-search {
	background:url(../Crevision/images/icons/search-icon.png) right top no-repeat;
	left:11px;
	right: auto;
}

/* meta posts */
.meta {
	margin:0 0 5px 3px;
}

.image-post.left {
	margin-left:20px;
	margin-right: 0px;
}

/* tags */
.popular-tags a {
	margin:0 0 6px 6px;
}

/* new code */
.tagcloud a {
	margin:0 0 6px 6px;
}

.social a {
	margin: 0 16px 0 0;
}

/* team social icons */
a.twitter, a.facebook, a.skype, a.linkedin {
	margin:3px 3px 0 0;
}

.choose ul li {
	background:#fbfbfb url(../Crevision/images/icons/list-icons/square.png) no-repeat;
	background-position:3% 50%;
	padding: 13px 25px 13px 10px;
}

.choose ul li:hover {
	background:#fbfbfb url(../Crevision/images/icons/list-icons/square.png) no-repeat;
	background-position:4% 50%;
	padding-right: 28px;
	padding-left: 0px;
}

/* project details */
.next-project { margin-right:7px; margin-left:0px; }

/* Forms */

.form-box {
	width:200px;
	margin:0 0px 15px 20px;
}

.form-box.last {
	margin-left:0;
}

/* contact us */
.details li span.icon {
	float:right;
	margin:0 0 0 5px;
}

.details li p {
	padding-right: 15px;
	padding-left: 0px;
}

/* Under Construction */

input.subscribe-text {
	margin-left:15px;
	margin-right:0px;
}

/* Comments Style */
ol.commentlist li.comment div.vcard img.avatar { float:left; margin: 0 10px 10px 0; }
ol.commentlist li.comment ul.children li.depth-2 { border-right: 5px solid #555; border-left: none; margin: 0 10px 10px 0; }
ol.commentlist li.comment ul.children li.depth-3 { border-right: 5px solid #999;border-left: none; margin: 0 10px 10px 0; }
ol.commentlist li.comment ul.children li.depth-4 { border-right: 5px solid #bbb; border-left: none; margin: 0 10px 10px 0; }
ol.commentlist li.parent { border-right: 5px solid #111; border-left: none }

/* post protected */
.post-content form {
    padding: 10px 10px 15px 15px;
}

/* new code */
.ads li.banner{
    margin: 5px 0 3px 7px;
}

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 0 20px 20px;
}

.alignright {
    float:left;
    margin: 5px 20px 20px 0;
}

.alignleft {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignright {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignnone {
    margin: 5px 0 20px 20px;
}

a img.alignleft {
    float: right;
    margin: 5px 0 20px 20px;
}

.wp-caption.alignnone {
    margin: 5px 0 20px 20px;
}

.wp-caption.alignleft {
    margin: 5px 0 20px 20px;
}

.wp-caption.alignright {
    margin: 5px 20px 20px 0;
}

/* ====================================== javascript.css =================================================*/

/* Navigational Menu navigation 
=========================================================*/

/*Top level list items*/
.navigation ul li{
	float: right;
	margin-right:4px;
	margin-left:0px;
}

/*1st sub level menu*/
.navigation ul li ul{
	right: 0;
	left: auto;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.navigation ul li ul li{
	margin-right:0;
}

.rightarrowclass{
	left: 10px;
	right: auto;
    background:url(../Crevision/images/icons/right.png) top right no-repeat;
}

.downarrowclass{
	left: 7px;
	right: auto;
}

/* UiTop scroll to top page 
=========================================================*/
#toTop {
	left:20px;
	right: auto;
	background-position: right top;
}

/* Flex Slider 
=========================================================*/

.flex-caption{
	right:20px;
	left: auto;
	text-align: right
}

.flex-direction-nav li .next{
	left:0;
	right:auto;
}

.flex-direction-nav li .prev{
	right:0;
	left:auto;
}

.flex-control-nav li,
.flex-control-nav li:first-child 
{
	margin:0 5px 0 0;
}

/* Elastic Slider
=========================================================*/
/* main style */
.ei-slider-loading{
	right: 0px;
	left: auto;
}
.ei-slider-large li{
	right: 0px;
	left: auto;
}
.ei-title{
	left: 8%;
	right: auto;
}

.ei-title h2, .ei-title h3{
	text-align: left;
}
.ei-title h2{
	float:left;
}
.ei-slider-thumbs li{
	float: right;
}
.ei-slider-thumbs li.ei-slider-element{
	right: 0px;
	left: auto;
}
.ei-slider-thumbs li a{
	border-right:1px solid #fff;
	border-left: none;
}

.ei-slider-thumbs li:first-child a{
	border-right:0;
}

/* Sliding Text and Icon Menu Style
=========================================================*/
.sti-menu li a{
	border-left:1px solid #eaeaea;
	border-right:1px solid #eaeaea;
}

.sti-menu li a:hover {
	border-left:1px solid #585858;
	border-right:1px solid #585858;
}

.sti-menu li a h2{
	right:0; /* updated */
	left: auto; /* updated */
}
.sti-menu li a p{
	right:0;
	left: auto;
}
.sti-icon{
    right: 38%;
    left: auto;
}

/**** Example Options ****/

#options li {
  float: right;
  margin:3px 0px 3px 6px ;
}

/* Carousel Slider
=========================================================*/
.slidecontrols li a.next-slide {
	left:12px;
	right: auto;
}

.slidecontrols li a.prev-slide {
	left:49px;
	right: auto;
}

.slidecontrols li a.next-slide.right {
	left:0;
	right: auto;
}

.slidecontrols li a.prev-slide.right {
	left:37px;
	right: auto;
}

.slidecontrols li a.carousel1-next {
	left:10px;
	right: auto;
}

.slidecontrols li a.carousel1-prev {
	left:47px;
	right: auto;
}

/* 2 */

.slidecontrols li a.carousel2-next {
	left:0;
	right: auto;
}

.slidecontrols li a.carousel2-prev {
	left:37px;
	right: auto;
}

/* 3 */

.slidecontrols li a.carousel3-next {
	left:0;
	right: auto;
}

.slidecontrols li a.carousel3-prev {
	left:37px;
	right: auto;
}

.slidecontrols li a.carousel4-next {
	left:10px;
	right: auto;
}

.slidecontrols li a.carousel4-prev {
	left: 47px;
	right: auto;
}

 
/* CountDown Timer
=========================================================*/

#clock-ticker .block {
	float: right; 
	margin-left: 22px; 
	margin-right: 0px; 
}

/* jQuery Flickr Feed
=========================================================*/

.thumbs li {
	float: right;
	margin: 5px 0 5px 10px;
}

#cycle li div {
	right: 3px;
	left: auto
}

/* jQuery widget Tweets
=========================================================*/

.tweet_list li {
	background-position:0 8%;
	padding:0 30px 10px 0;
}

.tweet_list .tweet_avatar {
	padding-left: .5em; 
	padding-right: 0; 
	float: right;
}

/* Contact form notification */
.notification_error
{	
	text-align: right;
	font-family: Arial, sans-serif;
}

.notification_ok
{
	font-family: Arial, sans-serif;
}

/* jQuery Prettyphoto Lightbox
=========================================================*/
div.pp_default .pp_top .pp_right{background:url(../Crevision/images/prettyPhoto/default/sprite.png) -78px -93px no-repeat}
div.pp_default .pp_top .pp_middle{background:url(../Crevision/images/prettyPhoto/default/sprite_x.png) top right repeat-x}
div.pp_default .pp_top .pp_left{background:url(../Crevision/images/prettyPhoto/default/sprite.png) -112px -93px no-repeat}
div.pp_default .pp_content_container .pp_right{background:url(../Crevision/images/prettyPhoto/default/sprite_y.png) -7px 0 repeat-y;padding-left:13px; padding-right: 7px;}
div.pp_default .pp_content_container .pp_left{background:url(../Crevision/images/prettyPhoto/default/sprite_y.png) top right repeat-y;padding-right:13px; padding-left: 0px}
div.pp_default .pp_previous:hover{background:url(../Crevision/images/prettyPhoto/default/sprite_next.png) center right no-repeat;cursor:pointer}
div.pp_default .pp_next:hover{background:url(../Crevision/images/prettyPhoto/default/sprite_prev.png) center left no-repeat;cursor:pointer}
div.pp_default .pp_expand{background:url(../Crevision/images/prettyPhoto/default/sprite.png) 0 -29px no-repeat}
div.pp_default .pp_expand:hover{background:url(../Crevision/images/prettyPhoto/default/sprite.png) 0 -56px no-repeat}
div.pp_default .pp_contract{background:url(../Crevision/images/prettyPhoto/default/sprite.png) 0 -84px no-repeat}
div.pp_default .pp_contract:hover{background:url(../Crevision/images/prettyPhoto/default/sprite.png) 0 -113px no-repeat}
div.pp_default .pp_close{background:url(../Crevision/images/prettyPhoto/default/sprite.png) 2px 1px no-repeat}
div.pp_default .pp_gallery a.pp_arrow_previous,div.pp_default .pp_gallery a.pp_arrow_next{right:auto}
div.pp_default a.pp_arrow_previous{background-position:-82px -3px;left:52px}
div.pp_default .pp_nav .currentTextHolder{font-family: Arial; right:75px; left: auto;padding:0 10px 0 0}
div.pp_default .pp_description{margin:5px 0 5px 50px}
div.pp_default .pp_bottom .pp_right{background:url(../Crevision/images/prettyPhoto/default/sprite.png) -78px -127px no-repeat}
div.pp_default .pp_bottom .pp_left{background:url(../Crevision/images/prettyPhoto/default/sprite.png) -112px -127px no-repeat}
div.light_rounded .pp_top .pp_right{background:url(../Crevision/images/prettyPhoto/light_rounded/sprite.png) -88px -53px no-repeat}
div.light_rounded .pp_top .pp_left{background:url(../Crevision/images/prettyPhoto/light_rounded/sprite.png) -110px -53px no-repeat}
div.light_rounded .pp_expand{background:url(../Crevision/images/prettyPhoto/light_rounded/sprite.png) -31px -26px no-repeat}
div.light_rounded .pp_expand:hover{background:url(../Crevision/images/prettyPhoto/light_rounded/sprite.png) -31px -47px no-repeat}
div.light_rounded .pp_contract{background:url(../Crevision/images/prettyPhoto/light_rounded/sprite.png) 0 -26px no-repeat}
div.light_rounded .pp_contract:hover{background:url(../Crevision/images/prettyPhoto/light_rounded/sprite.png) 0 -47px no-repeat}
div.light_rounded .pp_arrow_next{background:url(../Crevision/images/prettyPhoto/light_rounded/sprite.png) 0 -71px no-repeat}
div.light_rounded .pp_arrow_previous{background:url(../Crevision/images/prettyPhoto/light_rounded/sprite.png) -22px -71px no-repeat}
div.light_rounded .pp_bottom .pp_right{background:url(../Crevision/images/prettyPhoto/light_rounded/sprite.png) -88px -80px no-repeat}
div.light_rounded .pp_bottom .pp_left{background:url(../Crevision/images/prettyPhoto/light_rounded/sprite.png) -110px -80px no-repeat}
div.dark_rounded .pp_top .pp_left{background:url(../Crevision/images/prettyPhoto/dark_rounded/sprite.png) -88px -53px no-repeat}
div.dark_rounded .pp_top .pp_right{background:url(../Crevision/images/prettyPhoto/dark_rounded/sprite.png) -110px -53px no-repeat}
div.dark_rounded .pp_content_container .pp_right{background:url(../Crevision/images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat-y}
div.dark_rounded .pp_content_container .pp_left{background:url(../Crevision/images/prettyPhoto/dark_rounded/contentPattern.png) top right repeat-y}
div.dark_rounded .pp_previous:hover{background:url(../Crevision/images/prettyPhoto/dark_rounded/btnNext.png) center right no-repeat;cursor:pointer}
div.dark_rounded .pp_next:hover{background:url(../Crevision/images/prettyPhoto/dark_rounded/btnPrevious.png) center left no-repeat;cursor:pointer}
div.dark_rounded .pp_expand{background:url(../Crevision/images/prettyPhoto/dark_rounded/sprite.png) -31px -26px no-repeat}
div.dark_rounded .pp_expand:hover{background:url(../Crevision/images/prettyPhoto/dark_rounded/sprite.png) -31px -47px no-repeat}
div.dark_rounded .pp_contract{background:url(..../Crevision/images/prettyPhoto/dark_rounded/sprite.png) 0 -26px no-repeat}
div.dark_rounded .pp_contract:hover{background:url(../Crevision/images/prettyPhoto/dark_rounded/sprite.png) 0 -47px no-repeat}
div.dark_rounded .pp_description{margin-left:85px; margin-right:0px}
div.dark_rounded .pp_arrow_next{background:url(../Crevision/images/prettyPhoto/dark_rounded/sprite.png) 0 -71px no-repeat}
div.dark_rounded .pp_arrow_previous{background:url(../Crevision/images/prettyPhoto/dark_rounded/sprite.png) -22px -71px no-repeat}
div.dark_rounded .pp_bottom .pp_right{background:url(../Crevision/images/prettyPhoto/dark_rounded/sprite.png) -88px -80px no-repeat}
div.dark_rounded .pp_bottom .pp_left{background:url(../Crevision/images/prettyPhoto/dark_rounded/sprite.png) -110px -80px no-repeat}
div.dark_square .pp_description{margin:0 0 0 85px}
div.dark_square .pp_expand{background:url(../Crevision/images/prettyPhoto/dark_square/sprite.png) -31px -26px no-repeat}
div.dark_square .pp_expand:hover{background:url(../Crevision/images/prettyPhoto/dark_square/sprite.png) -31px -47px no-repeat}
div.dark_square .pp_contract{background:url(../Crevision/images/prettyPhoto/dark_square/sprite.png) 0 -26px no-repeat}
div.dark_square .pp_contract:hover{background:url(../Crevision/images/prettyPhoto/dark_square/sprite.png) 0 -47px no-repeat}
div.dark_square .pp_arrow_next{background:url(../Crevision/images/prettyPhoto/dark_square/sprite.png) 0 -71px no-repeat}
div.dark_square .pp_arrow_previous{background:url(../Crevision/images/prettyPhoto/dark_square/sprite.png) -22px -71px no-repeat}
div.dark_square .pp_previous:hover{background:url(../Crevision/images/prettyPhoto/dark_square/btnNext.png) center right no-repeat;cursor:pointer}
div.dark_square .pp_next:hover{background:url(../Crevision/images/prettyPhoto/dark_square/btnPrevious.png) center left no-repeat;cursor:pointer}
div.light_square .pp_expand{background:url(../Crevision/images/prettyPhoto/light_square/sprite.png) -31px -26px no-repeat}
div.light_square .pp_expand:hover{background:url(../Crevision/images/prettyPhoto/light_square/sprite.png) -31px -47px no-repeat}
div.light_square .pp_contract{background:url(../Crevision/images/prettyPhoto/light_square/sprite.png) 0 -26px no-repeat}
div.light_square .pp_contract:hover{background:url(../Crevision/images/prettyPhoto/light_square/sprite.png) 0 -47px no-repeat}
div.light_square .pp_arrow_next{background:url(../Crevision/images/prettyPhoto/light_square/sprite.png) 0 -71px no-repeat}
div.light_square .pp_arrow_previous{background:url(../Crevision/images/prettyPhoto/light_square/sprite.png) -22px -71px no-repeat}
div.light_square .pp_previous:hover{background:url(../Crevision/images/prettyPhoto/light_square/btnNext.png) center right no-repeat;cursor:pointer}
div.light_square .pp_next:hover{background:url(../Crevision/images/prettyPhoto/light_square/btnPrevious.png) center left no-repeat;cursor:pointer}
div.facebook .pp_top .pp_right{background:url(../Crevision/images/prettyPhoto/facebook/sprite.png) -88px -53px no-repeat}
div.facebook .pp_top  .pp_left{background:url(../Crevision/images/prettyPhoto/facebook/sprite.png) -110px -53px no-repeat}
div.facebook .pp_content_container .pp_right{background:url(../Crevision/images/prettyPhoto/facebook/contentPatternLeft.png) top left repeat-y}
div.facebook .pp_content_container .pp_left{background:url(../Crevision/images/prettyPhoto/facebook/contentPatternRight.png) top right repeat-y}
div.facebook .pp_expand{background:url(../Crevision/images/prettyPhoto/facebook/sprite.png) -31px -26px no-repeat}
div.facebook .pp_expand:hover{background:url(../Crevision/images/prettyPhoto/facebook/sprite.png) -31px -47px no-repeat}
div.facebook .pp_contract{background:url(../Crevision/images/prettyPhoto/facebook/sprite.png) 0 -26px no-repeat}
div.facebook .pp_contract:hover{background:url(../Crevision/images/prettyPhoto/facebook/sprite.png) 0 -47px no-repeat}
div.facebook .pp_description{margin:0 0 0 37px}
div.facebook .pp_arrow_next{background:url(../Crevision/images/prettyPhoto/facebook/sprite.png) 0 -71px no-repeat}
div.facebook .pp_arrow_next.disabled{background-position:0 -96px}
div.facebook .pp_arrow_previous{background:url(../Crevision/images/prettyPhoto/facebook/sprite.png) -32px -71px no-repeat}
div.facebook .pp_arrow_previous.disabled{background-position:-32px -96px}
div.facebook .pp_nav p{padding:0 4px 0 3px}
div.facebook .pp_previous:hover{background:url(../Crevision/images/prettyPhoto/facebook/btnNext.png) center right no-repeat;cursor:pointer}
div.facebook .pp_next:hover{background:url(../Crevision/images/prettyPhoto/facebook/btnPrevious.png) center left no-repeat;cursor:pointer}
div.facebook .pp_bottom .pp_right{background:url(../Crevision/images/prettyPhoto/facebook/sprite.png) -88px -80px no-repeat}
div.facebook .pp_bottom .pp_left .pp_bottom .pp_right{background:url(../Crevision/images/prettyPhoto/facebook/sprite.png) -110px -80px no-repeat}
.pp_content_container{text-align:right}
.pp_content_container .pp_right{padding-left:20px}
.pp_content_container .pp_left{padding-right:20px}
.pp_content_container .pp_details{float:right}
.pp_social{float:right}
.pp_social .facebook{float:right; margin-right:5px; margin-left: 0px}
.pp_social .twitter{float:right}
.pp_nav{clear:left;float:right;margin:3px 0 0 10px}
.pp_nav p{float: right}
.pp_nav .pp_play,.pp_nav .pp_pause{float:right; margin-left:4px;margin-right:0px}
a.pp_arrow_previous,a.pp_arrow_next{float:right}
.pp_gallery{right:50%; left: auto}
.pp_gallery div{float:right}
.pp_gallery ul{float:right; margin:0 5px 0 0}
.pp_gallery ul a{float:right}
.pp_gallery li{float:right; margin:0 0 0 5px}
.pp_gallery li.default a{background:url(../Crevision/images/prettyPhoto/facebook/default_thumbnail.gif) 0 0 no-repeat}
a.pp_previous{background:url(../Crevision/images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float:right;height:100%;text-indent:-10000px;width:49%}
a.pp_next{background:url(../Crevision/images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float:left;height:100%;text-indent:-10000px;width:49%}
a.pp_expand,a.pp_contract{left:30px; right: auto}
a.pp_close{left:0; right: auto}
.pp_loaderIcon{right:50%; left: auto; margin:-12px -12px 0 0}
#pp_full_res .pp_inline{text-align:right}
div.ppt{margin:0 15px 5px 0}
div.light_rounded .pp_description,div.light_square .pp_description{margin-left:85px; margin-right: 0px}
div.dark_rounded .pp_top .pp_middle,div.dark_rounded .pp_content,div.dark_rounded .pp_bottom .pp_middle{background-position: top right}
.pp_top .pp_left,.pp_bottom .pp_left{right:0; left: auto}
* html .pp_top .pp_middle,* html .pp_bottom .pp_middle{right:0; left: auto}
.pp_top .pp_right,.pp_bottom .pp_right{right:auto; left:0}

/* ====================================== Shortcodes =================================================*/

/* Accordion
=========================================================*/

.accordion .plus {
	background-position: 0 0;
	float: left;
}

.accordion .minus {
	background-position: -14px -4px;
	float: left;
}

.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
	right: .5em;
	left: auto;
}

/* Alert Boxes
=========================================================*/
.alert {
	padding:12px 55px 12px 20px;
}

.error {
	background-position: 97% 50%;
}

.success {
	background-position: 97% 50%;
}

.info {
	background-position: 97% 50%;
}

.notice {
	background-position: 97% 50%;
}

.close { left: 15px; right: auto}

.error .close   { background-position:: 0 0 }
.success .close { background-position:: 0 0 }
.info .close    { background-position:: 0 0 }
.notice .close  { background-position:: 0 0 }

/* Buttons
=========================================================*/
.button {
	margin:8px 0 8px 10px;
}


/* Blockquote
=========================================================*/
blockquote {
	background-position: 98% 12px; /* new code */
	padding:10px 45px 10px 15px; /* new code */
}

.pointyTip,.pointyTipShadow{
	right:50%;
	left: auto;
	margin-right:-6px;
	margin-left:0px;
}

.pointyTipShadow{
	margin-right:-7px;
	margin-left: 0;
}

/* Tabs
=========================================================*/


#horizontal-tabs ul.tabs li {
	margin-left:2px;
	margin-right:0px;
}

/* vertical tabs */

#vertical-tabs .contents {
	float: left;
}

#vertical-tabs ul.tabs {
	float: right;
}


/* Toggle
=========================================================*/

#toggle-view span.link {
	left:10px; 
	right: auto
}


/* Dropcaps
=========================================================*/
.dropcap {
	float: right;
    margin: 5px 0 0 5px;
}

/* List Styles
=========================================================*/
.square-list li, .check-list li, .plus-list li, .arrow-list li, .cross-list li, .star-list li, .minus-list li, .arrow2-list li, .circle-list li,
/* new code */ .widget_categories li, .widget_archive li, .widget_links li, .widget_pages li, .widget_rss li, .widget_meta li, .widget_recent_comments li, .widget_recent_entries li, .pagenav li {
	padding:5px 15px 5px 5px;
}

.square-list li:hover, .check-list li:hover, .plus-list li:hover, .arrow-list li:hover, .cross-list li:hover, .star-list li:hover, .minus-list li:hover, .arrow2-list li:hover, .circle-list li:hover ,
/* new code */ .widget_categories li:hover, .widget_archive li:hover, .widget_links li:hover, .widget_pages li:hover, .widget_rss li:hover, .widget_meta li:hover , .widget_recent_comments li:hover, .widget_recent_entries li:hover, .pagenav li:hover{
	padding-right:18px;
	padding-left:0px;
	background-position: 99% 50%;
}

.square-list li,/* new code */.widget_categories li, .widget_archive li, .widget_links li, .widget_pages li, .widget_rss li, .widget_meta li, .widget_recent_comments li, .widget_recent_entries li, .pagenav li { background-position: 100% 50%; }
.check-list li { background-position: right 50%; }
.plus-list li { background-position: right 50%; }
.arrow-list li { background: url(images/icons/arrow.png) no-repeat; background-position: right 11px;  }
.arrow-list li:hover{ background-position: 99% 11px;  }
.cross-list li { background-position: right 50%; }
.star-list li { background-position: right 50%; }
.minus-list li { background-position: right 50%; }
.arrow2-list li { background-position: right 50%; }
.circle-list li { background-position: right 50%; }

/* new code */
.square-list li.bg, .check-list li.bg, .plus-list li.bg, .arrow-list li.bg, .cross-list li.bg,
.star-list li.bg, .minus-list li.bg, .arrow2-list li.bg, .circle-list li.bg {
    padding: 13px 25px 13px 10px;
}

/* new code */
.square-list li.bg { background-position:96% 50%; }
.check-list li.bg { background-position:96% 50%; }
.plus-list li.bg { background-position:96% 50%; }
.arrow-list li.bg { background-position:96% 50%; }
.cross-list li.bg { background-position:96% 50%; }
.star-list li.bg { background-position:96% 50%; }
.minus-list li.bg { background-position:96% 50%; }
.arrow2-list li.bg { background-position:96% 50%; }
.circle-list li.bg { background-position:96% 50%; }

/* new code */
li.bg:hover {
	background-position:95% 50%;
	padding-right: 28px;
	padding-left: 0px;
}

/* new code */
.related-posts li:hover {
    padding-right:15px;
    padding-left: 0px;
    background-position:0 50%;
}

/* Pagination
=========================================================*/

.pagination li, /* new code */.pagination-comments a, /* new code */.pagination-comments span {
	margin:5px 0 15px 5px;
}

/* new code */
.portfolio .pagination {
	margin:10px 10px 5px 0;
}

/* Small & Social Icons
=========================================================*/

* .icon {
	/*background-position: 0 0;*/
	margin: -2px 0 0 4px;
}

* .icon.gray {
	/*background-position: 0 0;*/
}

* .icon.white {
	/*background-position: 0 0;*/
}

/* social */
* .social-icon {
	/*background-position: 0 0;*/
	margin:0 0 5px 1px;
}

.social-icon.transparent {
	margin:3px 9px 8px 8px;
}

/* icons in icons.css file */

/* Tables
=========================================================*/
table {
	text-align: right;
}

/* Pricing Tables
=========================================================*/

.pricing-tables-1 .tables-column {
	float: right; 
	border-left:1px solid #fff;
	border-right: none;
}

.pricing-tables-2 .tables-column {
	float: right; 
	border-left:1px solid #fff;
	border-right: none;
}

.list li span.ok.gray {
	background-position: 0 0;
}

.list li span.minus.gray {
	background-position: -33px -7px;
}

.list li span.ok.black {
	background-position: -16px 0;
}

.list li span.minus.black {
	background-position: -47px -7px;
}

/* ====================================== Skeleton =================================================*/

/* Table of Contents
==================================================
    #Base 960 Grid
    #Clearing */


/* #Base 960 Grid
================================================== */

    .container .column,
    .container .columns                         { float: right }

    /* Nested Column Classes */
    .column.alpha, .columns.alpha               { margin-right: 0; }
    .column.omega, .columns.omega               { margin-left: 0; }

    /* Offsets */
    .container .offset-by-one                   { padding-right: 60px; padding-left: 0px  }
    .container .offset-by-two                   { padding-right: 120px; padding-left: 0px }
    .container .offset-by-three                 { padding-right: 180px; padding-left: 0px }
    .container .offset-by-four                  { padding-right: 240px; padding-left: 0px }
    .container .offset-by-five                  { padding-right: 300px; padding-left: 0px }
    .container .offset-by-six                   { padding-right: 360px; padding-left: 0px }
    .container .offset-by-seven                 { padding-right: 420px; padding-left: 0px }
    .container .offset-by-eight                 { padding-right: 480px; padding-left: 0px }
    .container .offset-by-nine                  { padding-right: 540px; padding-left: 0px }
    .container .offset-by-ten                   { padding-right: 600px; padding-left: 0px }
    .container .offset-by-eleven                { padding-right: 660px; padding-left: 0px }
    .container .offset-by-twelve                { padding-right: 720px; padding-left: 0px }
    .container .offset-by-thirteen              { padding-right: 780px; padding-left: 0px }
    .container .offset-by-fourteen              { padding-right: 840px; padding-left: 0px }
    .container .offset-by-fifteen               { padding-right: 900px; padding-left: 0px }

/* ====================================== UNIFORM =================================================*/

/* Global Declaration */

/* Select */

div.selector {
  background-position: -483px -130px;
}

div.selector span {
  background-position: left 0px;
}

div.selector select {
  right: 0px;
  left: auto
}

div.selector:active, 
div.selector.active {
  background-position: -483px -156px;
}

div.selector:active span, 
div.selector.active span {
  background-position: left -26px;
}

div.selector.focus, div.selector.hover, div.selector:hover {
  background-position: -483px -182px;
}

div.selector.focus span, div.selector.hover span, div.selector:hover span {
  background-position: left -52px;
}

div.selector.focus:active,
div.selector.focus.active,
div.selector:hover:active,
div.selector.active:hover {
  background-position: -483px -208px;
}

div.selector.focus:active span,
div.selector:hover:active span,
div.selector.active:hover span,
div.selector.focus.active span {
  background-position: left -78px;
}

div.selector.disabled {
  background-position: -483px -234px;
}

div.selector.disabled span {
  background-position: left -104px;
}

/* Checkbox */


div.checker span {
  background-position: right -260px;
}

div.checker:active span, 
div.checker.active span {
  background-position: -19px -260px;
}

div.checker.focus span,
div.checker:hover span {
  background-position: -38px -260px;
}

div.checker.focus:active span,
div.checker:active:hover span,
div.checker.active:hover span,
div.checker.focus.active span {
  background-position: -57px -260px;
}

div.checker span.checked {
  background-position: -76px -260px;
}

div.checker:active span.checked, 
div.checker.active span.checked {
  background-position: -95px -260px;
}

div.checker.focus span.checked,
div.checker:hover span.checked {
  background-position: -114px -260px;
}

div.checker.focus:active span.checked,
div.checker:hover:active span.checked,
div.checker.active:hover span.checked,
div.checker.active.focus span.checked {
  background-position: -133px -260px;
}

div.checker.disabled span,
div.checker.disabled:active span,
div.checker.disabled.active span {
  background-position: -152px -260px;
}

div.checker.disabled span.checked,
div.checker.disabled:active span.checked,
div.checker.disabled.active span.checked {
  background-position: -171px -260px;
}

/* Radio */

div.radio span {
  background-position: right -279px;
}

div.radio:active span, 
div.radio.active span {
  background-position: -18px -279px;
}

div.radio.focus span, 
div.radio:hover span {
  background-position: -36px -279px;
}

div.radio.focus:active span,
div.radio:active:hover span,
div.radio.active:hover span,
div.radio.active.focus span {
  background-position: -54px -279px;
}

div.radio span.checked {
  background-position: -72px -279px;
}

div.radio:active span.checked,
div.radio.active span.checked {
  background-position: -90px -279px;
}

div.radio.focus span.checked, div.radio:hover span.checked {
  background-position: -108px -279px;
}

div.radio.focus:active span.checked, 
div.radio:hover:active span.checked,
div.radio.focus.active span.checked,
div.radio.active:hover span.checked {
  background-position: -126px -279px;
}

div.radio.disabled span,
div.radio.disabled:active span,
div.radio.disabled.active span {
  background-position: -144px -279px;
}

div.radio.disabled span.checked,
div.radio.disabled:active span.checked,
div.radio.disabled.active span.checked {
  background-position: -162px -279px;
}

/* Uploader */

div.uploader {
  background-position: right -297px;
}

div.uploader span.action {
  background-position: left -409px;
}

div.uploader span.filename {
  margin: 2px 2px 2px 0
}

div.uploader.focus,
div.uploader.hover,
div.uploader:hover {
  background-position: right -353px;
}

div.uploader.focus span.action,
div.uploader.hover span.action,
div.uploader:hover span.action {
  background-position: left -437px;
}

div.uploader.active span.action,
div.uploader:active span.action {
  background-position: left -465px;
}

div.uploader.focus.active span.action,
div.uploader:focus.active span.action,
div.uploader.focus:active span.action,
div.uploader:focus:active span.action {
  background-position: left -493px;
}

div.uploader.disabled {
  background-position: right -325px;
}

div.uploader.disabled span.action {
  background-position: left -381px;
}

div.button {
  background-position: right -523px;
}

div.button span {
  background-position: left -643px;
}

div.button.focus,
div.button:focus,
div.button:hover,
div.button.hover {
  background-position: right -553px;
}

div.button.focus span,
div.button:focus span,
div.button:hover span,
div.button.hover span {
  background-position: left -673px; 
}

div.button.active,
div.button:active {
  background-position: right -583px;
}

div.button.active span,
div.button:active span {
  background-position: left -703px;
}

div.button.disabled,
div.button:disabled {
  background-position: right -613px;
}

div.button.disabled span,
div.button:disabled span {
  background-position: left -733px;
}

/* PRESENTATION */

/* Button */

div.button span {
  margin-right: 13px;
  margin-left: 0px;
  font-family: Arial, sans-serif;
  padding-left: 15px;
  padding-right: 2px;
}

/* Select */

div.selector select {
  font-family: Arial, sans-serif;
}

div.selector span {
  padding: 0px 2px 0px 25px;
}

/* Checker */
div.checker {
  margin-left: 5px;
  margin-right: 0px;
}

/* Radio */
div.radio {
  margin-left: 3px;
  margin-right: 0px;
}

/* Uploader */

div.uploader span.filename {
  border-left: solid 1px #bbb;
  border-right: none;
}

/*

CORE FUNCTIONALITY 

Not advised to edit stuff below this line
-----------------------------------------------------
*/


div.uploader span.action {
  float: right;
}

div.uploader span.filename {
  float: right;
}

div.uploader input {
  left: 0;
  right: auto;
  float: left;
}

/* ====================================== Custom CSS Code =================================================*/

/* you can add any custom css code for any class, id, tags and anything here, it will be active.. */

.big-tooltips .colorTip{
	text-align:right;
}

.big-tooltips .pointyTip, .big-tooltips .pointyTipShadow{
	right:49.5%;
	margin-right:-6px;
	left: auto;
	margin-left: 0px;
}

.big-tooltips .pointyTipShadow{
	margin-right:-7px;
	margin-left: 0px;
}

.month {
width: 47px;
padding: 4px 0px;
text-align: center;
}
.ei-slider,
.flex-container
{
}
.flex-direction-nav li .prev {
background: url(../Crevision/images/icons/project-slider-arrow-right.png) no-repeat;
background-position: 45% 50%;
background-color: #e64141;
}
.flex-direction-nav li .next {
background: url(../Crevision/images/icons/project-slider-arrow-left.png) no-repeat;
background-position: 55% 50%;
background-color: #e64141;
}
.icon.right_arrow{background-position:-3px -730px}
.icon.left_arrow{background-position:-38px -730px}
.contact-details 
{
background: #eaeaea;
padding: 12px 15px 10px 15px;
margin-top: 15px;
width: 210px;
}
.contact-details h2
{
line-height: 25px;
font-size: 22px;
margin-top: 0px;
margin-bottom: 20px;
}
.contact-details p
{
margin-bottom: 10px;
font-weight: bold;
padding-right: 25px
}
.contact-details p.phone
{
background: url("images/icons/phone.png") no-repeat right 2px
}
.contact-details p.mail
{
background: url("images/icons/mail.png") no-repeat right 2px
}
.contact-details p,
.contact-details a
{
color: #11a0db
}
p, blockquote, .textwidget, .info-box, a, .arrow-list li 
{
font-size: 16px;
line-height: 22px
}
.container  p
{
margin-bottom: 15px
}
.fontsize p, .fontsize blockquote, .fontsize .textwidget, .fontsize .info-box, .fontsize a, .fontsize .arrow-list li 
{
font-size: 100% !important;
line-height: 1.4;
}
.one-third.column .accordion 
{
margin: 17px 0 10px!important
}
.one-third.column 
{
width: 270px!important;
margin-left: 25px;
margin-right: 25px
}
.qoute p 
{
margin-top: 5px
}
.description-law .sixteen.columns .qoute
{
width: 95%
}
.description-law .sixteen.columns .eleven.columns
{
width: 100%
}
.description-law .qoute
{
margin: 15px 0
}
/* blog */
.date3
{
display: none
}
.recent-blog
{
margin-top: -7px
}
.recent-blog h3
{
font-weight: bold;
line-height: 20px
}
.recent-blog .more
{
padding-right: 0px
}
.copyright,
.copyright p,
.copyright a
{
font-size: 13px;
line-height: 16px
}
.fontsize .copyright,
.fontsize .copyright p,
.fontsize .copyright a
{
font-size: 100% !important;
line-height: 1.4;
}
footer 
{
margin-top: 70px
}
.welcome p,
.welcome p a
{
font-size: 22px
}
.services h3
{
font-weight: bold;
line-height: 20px
}
#toggle-view li h3{
padding: 5px 10px 5px 30px;
line-height: 22px;
min-height: 25px;
font-weight: bold;
}
.accordion h3 {
padding-top: 8px;
line-height: 22px;
min-height: 32px;
}
.accordion .plus
{
margin-top: 6px
}
.accordion .minus 
{
margin-top: 10px
}
.more a,
.more2 a
{
color:#11a0db
}
.more a:hover,
.more2 a:hover
{
color:#686868
}
.post-meta
{
display: none
}
input.text, textarea {
border: 1px solid #e5e5e5;
padding: 12px 10px;
width: 89%;
display: block;
}
.form-box
{
margin-bottom: 20px;
height: 70px
}
.wpcf7-not-valid-tip
{
font-size: 11px!important
}
.form-box.long
{
width: 100%;
height: auto;
}
.form-box.long input.text,
.form-box.long textarea
{
width: 96%;
}
input[type="submit"],
.contrast input[type="submit"]
{
background: #11a0db!important;
display: inline-block;
margin: 8px 0px;
padding: 12px 13px;
border: none;
cursor: pointer;
text-shadow: none !important;
color: #fff;
line-height: 15px;
}
input[type="submit"]:hover
{
background: #585858!important;;
}
.wpcf7-not-valid
{
border: 1px solid red !important
}
.wpcf7-validation-errors
{
border: none !important;
padding: 0px!important;
margin-top: 0px!important;
color: red
}
.wpcf7-mail-sent-ok
{
border: none !important;
padding: 0px!important;
margin-top: 0px!important;
color: #00adef;
font-weight: bold
}
.a11y-toolbar
{
top: 10px;
left: 50px;
border: none;
outline: none;
}
.a11y-toolbar ul 
{
border: none;
border-radius: 0
}
.a11y-toolbar ul li
{
float: right;
width: 28px;
margin: 4px 
}
.a11y-toolbar ul li:hover a
{
background: #83dcff!important
}
.a11y-toolbar ul li a
{
background: #ffffff;
border: none;
border-radius: 0!important;
padding: 5px;
width: 28px;
text-align: center;
}
.a11y-toolbar ul li a.active
{
background: #11a0db;
}
.a11y-toolbar .icon
{
margin: 0 auto;
}
.a11y-toolbar .icon-adjust
{
height: 18px;
width: 18px;
background: url("images/icons/bw.png") top left
}
.contrast .a11y-toolbar li:hover .icon-adjust,
.contrast .a11y-toolbar .icon-adjust
{
height: 18px;
width: 18px;
background: url("images/icons/bw_w.png") top left!important
}
.a11y-toolbar .icon-font
{
height: 18px;
width: 28px;
background: url("images/icons/size.png") top left
}
.contrast .a11y-toolbar .icon-font,
.contrast .a11y-toolbar li:hover .icon-font
{
height: 18px;
width: 28px;
background: url("images/icons/size_w.png") top left!important
}
.contrast .a11y-toolbar ul li:hover a
{
background: #eaeaea
}
.a11y_stylesheet_path {
right: -999em;
left: auto
}
.fontsize .navigation ul li a {
padding: 37px 4px 34px 4px;
}
.fontsize .services .item {
max-height: 190px;
min-height: 190px;
}
.fontsize  #toggle-view li h3
{
line-height: 1.2;
}
.fontsize .welcome p, .fontsize .welcome p a
{
font-size: 125%!important;
line-height: 1.3
}
.fontsize .page-title
{
font-size: 150%!important;
line-height: 1.7
}
.fontsize .title
{
font-size: 140%!important;
line-height: 1.5
}
.contrast a:visited, 
.contrast a:visited abbr, 
.contrast a:visited acronym, 
.contrast a:visited b, 
.contrast a:visited basefont, 
.contrast a:visited big, 
.contrast a:visited br, 
.contrast a:visited code, 
.contrast a:visited div, 
.contrast a:visited em, 
.contrast a:visited font, 
.contrast a:visited h1, 
.contrast a:visited h2, 
.contrast a:visited h3, 
.contrast a:visited h4, 
.contrast a:visited h5, 
.contrast a:visited h6, 
.contrast a:visited i, 
.contrast a:visited kbd, 
.contrast a:visited small, 
.contrast a:visited span, 
.contrast a:visited strong, 
.contrast a:visited tt, 
.contrast a:visited u, 
.contrast a:visited var {
color: #ffffff !important;
}
.contrast h1,
.contrast  h1 a, 
.contrast h1 a b, 
.contrast h1 abbr, 
.contrast h1 center, 
.contrast h1 span, 
.contrast h2, 
.contrast h2 a, 
.contrast h2 a b, 
.contrast h2 abbr, 
.contrast h2 center, 
.contrast h2 span, 
.contrast h3, 
.contrast h3 a, 
.contrast h3 a b, 
.contrast h3 abbr, 
.contrast h3 center, 
.contrast h3 span, 
.contrast h4, 
.contrast h4 a, 
.contrast h4 a b, 
.contrast h4 abbr, 
.contrast h4 center, 
.contrast h4 span, 
.contrast h5, 
.contrast h5 a, 
.contrast h5 a b, 
.contrast h5 abbr, 
.contrast h5 center, 
.contrast h5 span, 
.contrast h6, 
.contrast h6 a, 
.contrast h6 a b, 
.contrast h6 abbr, 
.contrast h6 center, 
.contrast h6 span {
color: #11a0db !important;
}
.contrast .navigation ul li:hover a {
background: #83dcff!important;
color: #000!important
}
/* Media Queries
================================================== */

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {

.subscribe input.submit {
	margin-left:-4px;
	margin-right:0px;
}

a.twitter, a.facebook, a.skype, a.linkedin {
	margin-right:1px;
	margin-left: 0px;
}

.pricing-tables-2 .tables-column .list li:before {
	font-family: Arial, sans-serif;
}

#footer.thumbs li {
	margin:5px 0 5px 5px;
}

/* new code */
.big-tooltips .colorTip{
    right:240%;
    left: auto
}

.big-tooltips .pointyTip,.pointyTipShadow{
    right:31.5%;
	left: auto
}

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {


.flex-caption{
    right:0px;
    left: auto;
}
 
.sti-icon{
    right: 45%;
    left: auto;
}

blockquote {
	background-position: 98% 20%;
}

.slidecontrols li a.next {
	left:0;
	right: auto;
}

.slidecontrols li a.prev {
	left:37px;
	right: auto;
}

.pricing-tables-2 .tables-column .list li:before {
	font-family: Arial, sans-serif;
}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {

.services .item {
	padding-left: 5px;
	padding-right: 0px;
}

.services .item .square {
	margin-left:12px;
	margin-right:0px;
}

#toTop {
	left:8px;
	right: auto;
}

.flex-caption{
    right:0px;
    left: auto;
}
 
.date {
	margin:0 0 52px 18px;
}

.sti-icon{
    right: 45%;
    left: auto;
}

a.twitter, a.facebook, a.skype, a.linkedin {
	margin-right:1px;
	margin-left: 0px;
}

.alert {
	padding:12px 32px 12px 12px;
}

.error, .success, .info, .notice { background-position: 2% 50%; }

.close { left: 4px; right: auto }

.slidecontrols li a.next {
	left:0;
	right: auto;
}

.slidecontrols li a.prev {
	left:37px;
	right: auto;	
}

.pricing-tables-2 .tables-column .list li:before {
	font-family:  Arial, sans-serif;
}


span.right {
	float:right !important;
}

/* new code */
.big-tooltips .colorTip{
    right:-185%;
    left: auto;
}

.big-tooltips .pointyTip,.pointyTipShadow{
    right:75.5%;
    left:auto;
}
}

/* ------------------- CUSTOM -----------------*/


/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
    
.slidecontrols li a.carousel1-next {
	left:0;
	right:auto;
}

.slidecontrols li a.carousel1-prev {
	left:37px;
	right:auto;	
}   
    
}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
    
.slidecontrols li a.carousel1-next {
	left:0;
	right:auto;	
}

.slidecontrols li a.carousel1-prev {
	left:37px;
	right:auto;	
}      
}


/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 320px) {

.social a {
	margin:0 0 0  14px !important;
}

#clock-ticker .block {
	margin: 0 3px 30px 5px !important;
}
.slidecontrols li a.carousel1-next {
	left:0;
	right: auto
}

.slidecontrols li a.carousel1-prev {
	left:37px;
	right:auto;
}  

/* new code */
.big-tooltips .colorTip{
    right:181%;
    left:auto;
}

.big-tooltips .pointyTip,.pointyTipShadow{
    right:30%;
    left:auto;
}
}

/* ----------------  JAVASCRIPT -----------*/

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

.pp_next {
margin-left:-25px !important;
margin-right: 0 !important;
}

.pp_pic_holder {
right:20% !important;
left:auto !important;
}
}

/* -------------------- SKELETON ------------------>


/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 959px) {
        .column.alpha, .columns.alpha               { margin-left: 10px; margin-right: 0px; }
        .column.omega, .columns.omega               { margin-right: 10px; margin-left: 0px; }
        /* Offsets */
        .container .offset-by-one                   { padding-right: 48px; padding-left: 0 }
        .container .offset-by-two                   { padding-right: 96px; padding-left: 0 }
        .container .offset-by-three                 { padding-right: 144px; padding-left: 0 }
        .container .offset-by-four                  { padding-right: 192px; padding-left: 0 }
        .container .offset-by-five                  { padding-right: 240px; padding-left: 0 }
        .container .offset-by-six                   { padding-right: 288px; padding-left: 0 }
        .container .offset-by-seven                 { padding-right: 336px; padding-left: 0 }
        .container .offset-by-eight                 { padding-right: 384px; padding-left: 0 }
        .container .offset-by-nine                  { padding-right: 432px; padding-left: 0 }
        .container .offset-by-ten                   { padding-right: 480px; padding-left: 0 }
        .container .offset-by-eleven                { padding-right: 528px; padding-left: 0 }
        .container .offset-by-twelve                { padding-right: 576px; padding-left: 0 }
        .container .offset-by-thirteen              { padding-right: 624px; padding-left: 0 }
        .container .offset-by-fourteen              { padding-right: 672px; padding-left: 0 }
        .container .offset-by-fifteen               { padding-right: 720px; padding-left: 0 }
    }


/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 767px) {

        /* Offsets */
        .container .offset-by-one,
        .container .offset-by-two,
        .container .offset-by-three,
        .container .offset-by-four,
        .container .offset-by-five,
        .container .offset-by-six,
        .container .offset-by-seven,
        .container .offset-by-eight,
        .container .offset-by-nine,
        .container .offset-by-ten,
        .container .offset-by-eleven,
        .container .offset-by-twelve,
        .container .offset-by-thirteen,
        .container .offset-by-fourteen,
        .container .offset-by-fifteen { padding-right: 0; }

    }

/* ====================================== CHANGES Custom CSS Code =================================================*/

.logo{margin-top: 10px}
.subscribe input.mail, input.subscribe-mail, footer .tagcloud a{background: #555671;}
.slidecontrols li a.next-slide, .slidecontrols li a.prev-slide, .slidecontrols li a.carousel1-next, .slidecontrols li a.carousel1-prev, .slidecontrols li a.carousel2-next, .slidecontrols li a.carousel2-prev, .slidecontrols li a.carousel3-next, .slidecontrols li a.carousel3-prev, .slidecontrols li a.carousel4-next, .slidecontrols li a.carousel4-prev, .next-project, .prev-project{background: #555671;}
.month, .our-services ul li:hover .icon-box, .button.black, #toggle-view li h3.black, .dropcap.black {background: #646581;}
h3.title {border-bottom: 1px solid #9596b7;}
hr.bottom {border: solid #9596b7;border-width: 1px 0 0; clear: both; margin: -1px 0 0 0; height: 0;}
.social-icon.rss, #respond{display: none}
.services  a.more{font-size: 13px; font-weight: bold; padding-right: 16px; margin-top: -2px}
.breadcrumbs
{
border: 0;
margin-bottom: 0;
padding-bottom: 0
}
.breadcrumbs a
{
font-size: 13px
}
.navigation ul li a
{
padding: 37px 12px 34px 12px;
}
body, .post-meta a, .item p a {
color: #747474;
}
footer, .subscribe input.mail, input.subscribe-mail, footer .most-posts li a
{
color: #fff
}
.partners
{
margin-top: 20px
}
.partners:after
{
clear: both;
content: " "; 
display: table;
}
.partners .four.columns {
width: 210px;
border: 1px solid #ddd;
margin: 0px 0 25px 28px;
background: #fbfbfb;
}
.slidewrap4 ul.items li {
margin: 0 10px;
width: 200px;
height: 100px;
}